fields:
    name:
        label: Name
        span: auto
        type: text
    list_image:
        label: 'List image'
        mode: image
        thumbOptions:
            mode: crop
            extension: auto
        span: auto
        type: mediafinder
    banner_image:
        label: 'Banner image'
        mode: image
        thumbOptions:
            mode: crop
            extension: auto
        span: auto
        type: mediafinder
    logo:
        label: Logo
        mode: image
        thumbOptions:
            mode: crop
            extension: auto
        span: auto
        type: mediafinder
    information_number_1:
        label: 'Information number 1'
        span: auto
        type: text
    information_text_1:
        label: 'Information text 1'
        span: auto
        type: text
    information_number_2:
        label: 'Information number 2'
        span: auto
        type: text
    information_text_2:
        label: 'Information text 2'
        span: auto
        type: text
    information_number_3:
        label: 'Information number 3'
        span: auto
        type: text
    information_text_3:
        label: 'Information text 3'
        span: auto
        type: text
    information:
        label: Information
        size: small
        span: full
        type: textarea
    main_characters_text:
        label: 'Main characters text'
        span: auto
        type: text
    main_characters_image:
        label: 'Main characters image'
        mode: image
        thumbOptions:
            mode: crop
            extension: auto
        span: auto
        type: mediafinder
    list_characters:
        label: 'List characters'
        prompt: 'Add new item'
        displayMode: accordion
        span: full
        type: repeater
        form:
            fields:
                characters_image:
                    label: 'Characters image'
                    mode: image
                    thumbOptions:
                        mode: crop
                        extension: auto
                    span: auto
                    type: mediafinder
                character_header:
                    label: 'Character header'
                    span: auto
                    type: text
                character_text:
                    label: 'Character text'
                    size: ''
                    span: full
                    type: textarea
    shots_text:
        label: 'Shots text'
        span: auto
        type: text
    shots_image:
        label: 'Shots image'
        mode: image
        thumbOptions:
            mode: crop
            extension: auto
        span: auto
        type: mediafinder
    list_shots:
        label: 'List shots'
        prompt: 'Add new item'
        displayMode: accordion
        span: full
        type: repeater
        form:
            fields:
                shot_image:
                    label: 'Shot image'
                    mode: image
                    thumbOptions:
                        mode: crop
                        extension: auto
                    span: auto
                    type: mediafinder
    posters_text:
        label: 'Posters text'
        span: auto
        type: text
    posters_image:
        label: 'Posters image'
        mode: file
        thumbOptions:
            mode: crop
            extension: auto
        span: auto
        type: mediafinder
    list_posters:
        label: 'List posters'
        prompt: 'Add new item'
        displayMode: accordion
        span: full
        type: repeater
        form:
            fields:
                image:
                    label: poster_image
                    mode: file
                    thumbOptions:
                        mode: crop
                        extension: auto
                    span: auto
                    type: mediafinder
                image_type:
                    label: 'Image type'
                    options:
                        horizontal: horizontal
                        vertical: vertical
                    span: auto
                    default: horizontal
                    type: balloon-selector
